/* 3DTools mobile collection hotfix */
@media screen and (max-width:749px){
body.template-collection #MainContent{display:block!important;min-height:0!important;height:auto!important;}
body.template-collection .collection-banner,.collection-banner__body,.collection-banner__body.show_img{min-height:0!important;height:auto!important;}
body.template-collection .collection-banner__body.show_img:after{display:none!important;content:none!important;padding:0!important;}
body.template-collection .collection-banner__img{display:none!important;}
body.template-collection .collection-banner-section{min-height:0!important;height:auto!important;padding:8px 0 2px!important;margin:0!important;}
body.template-collection .collection-banner-section .collection-banner{min-height:0!important;height:auto!important;padding:0!important;margin:0!important;}
body.template-collection .collection-banner-section .collection-banner__body{min-height:0!important;height:auto!important;margin:0!important;padding:0!important;}
body.template-collection .collection-grid-section{min-height:0!important;height:auto!important;padding-top:10px!important;margin-top:0!important;}
body.template-collection .collection-grid-section .collection-wrapper{min-height:0!important;height:auto!important;}
body.template-collection .collection-grid-section .facets-container{min-height:0!important;height:auto!important;margin-bottom:14px!important;}
body.template-collection .collection-grid-section .products-grid{min-height:0!important;height:auto!important;margin-top:0!important;}
}
